Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA060] DSA-060-1 fetchmail


Vulnerability Assessment Details

[DSA060] DSA-060-1 fetchmail

Vulnerability Assessment Summary
DSA-060-1 fetchmail

Detailed Explanation for this Vulnerability Assessment

Wolfram Kleff found a problem in fetchmail: it would crash when
processing emails with extremely long headers. The problem was
a buffer overflow in the header parser which could be exploited.

This has been fixed in version 5.3.3-1.2, and we recommend that
you upgrade your fetchmail package immediately.



Solution : http://www.debian.org/security/2001/dsa-060
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Final Legacy for the Atari 400/800/XL/XE Cartridge - NEW Sealed
$19.99
Final Legacy for the Atari 400/800/XL/XE Cartridge  - NEW Sealed pictureOKIMATE 10 AND PLUG N PRINT FOR ATARI COMPUTER OKIDATA VINTAGE COLOR PRINTER
$74.99
OKIMATE 10 AND PLUG N PRINT FOR ATARI COMPUTER OKIDATA VINTAGE COLOR PRINTER pictureVtg 1995 SEALED Activision's Atari 2600 Action Pack 2 PC MAC CD 15 video games
$18.99
Vtg 1995  SEALED Activision's Atari 2600 Action Pack 2 PC MAC CD 15 video games pictureArchon Vintage Computer Game 1983 Atari 400 800 1200xl 5 1/4 Disk Untested
$75.0
Archon Vintage Computer Game 1983 Atari 400 800 1200xl 5 1/4 Disk Untested picture


Discussions

No Discussions have been posted on this vulnerability.